<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-core:2.6.8@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/crashlytics-core-2.6.8.aar/ef87e99a233a4b20f58a0474b442521f/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/crashlytics-core-2.6.8.aar/ef87e99a233a4b20f58a0474b442521f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>